Package org.jfree.layouting.renderer.model

## Class BreakAfterEnum

- java.lang.Object
- - org.jfree.layouting.renderer.model.BreakAfterEnum

-     public class BreakAfterEnum
      extends java.lang.Object

  Creation-Date: 06.07.2006, 14:17:52
  Author:
    Thomas Morgner

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static BreakAfterEnum` | `BREAK_ALLOW` |
    `static BreakAfterEnum` | `BREAK_DISALLOW` |
    `static BreakAfterEnum` | `BREAK_DONT_KNOW` |

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.lang.String` | `toString​()` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Field Detail

    - #### BREAK_ALLOW

          public static final BreakAfterEnum BREAK_ALLOW

    - #### BREAK_DONT_KNOW

          public static final BreakAfterEnum BREAK_DONT_KNOW

    - #### BREAK_DISALLOW

          public static final BreakAfterEnum BREAK_DISALLOW

  - ### Method Detail

    - #### toString

          public java.lang.String toString​()

      Overrides:
        `toString` in class `java.lang.Object`